using System.Collections;
using System.Collections.Generic;
using UnityEngine;

[RequireComponent(typeof(SpriteRenderer))]
public class PogeSkinItem : MonoBehaviour
{
    public Sprite[] sprites;
    public void SetSprite(int i){
        GetComponent<SpriteRenderer>().sprite = sprites[i];
    }
}
